@charset "utf-8";
/*===========================
add
===========================*/

/*-----------
   色変更
-----------*/

/* column  */

.column1_100p {
  border: 1px solid #e1e1e1;
  background: rgba(255, 255, 255, 0.9);
}

.column1_80p {
  border: 1px solid #00aa9f;
  background: rgba(255, 255, 255, 0.9);
}

.column1_60p {
  border: 1px solid #00aa9f;
  background: rgba(255, 255, 255, 0.9);
}

.column2_80p {
  border: 3px double #d2c100;
  background: rgba(255, 255, 255, 0.9);
}

.column2_60p {
  border: 3px double #00aa9f;
  background: rgba(255, 255, 255, 0.9);
}

.column3_80p {
  border: 4px dashed #00aa9f;
  background: rgba(255, 255, 255, 0.95);
}

.column3_60p {
  border: 4px dashed #00aa9f;
  background: rgba(255, 255, 255, 0.95);
}

.column4_80p {
  border: 4px dashed #00aa9f;
  background: rgba(255, 255, 255, 0.95);
}

.column4_60p {
  border: 4px dashed #00aa9f;
  background: rgba(255, 255, 255, 0.95);
}

/* table  */

table.table3 th {
  background-color: #fffce5;
  color: #333;
}

table.table2 th {
  background-color: #fffce5;
  color: #333;
}

.tdColorBeige {
  background: #fef8e9 !important;
  text-align: center;
  vertical-align: middle;
}

table.table2 td.tdBgC01 {
  background-color: #fff;
}

table.table2 td.tdBgC02 {
  background-color: #eee;
}

table.table2 td.tdBgC03 {
  background-color: #ddd;
}

table.table2 td.tdBgC04 {
  background-color: #ccc;
}

table.table2 td.tdBgC05 {
  background-color: #bbb;
}

/* addon-circle */

.circle-big::before {
  color: #fff;
  background: #f59338;
}

ol.liFeature li::before {
  color: #fff;
  background: #eeb853;
}

/* buttons */

.txtBnr a {
  background-color: #00aa9f;
}

.txtBnr2 a {
  color: #fff;
  background-color: #00aa9f;
  margin: 0.4em 0;
}

.txtBnr3 a {
  color: #fff;
  background-color: #00aa9f;
}

.txtBnrInline a {
  color: #fff;
  background-color: #00aa9f;
}

/* contactBtn */

.txtContacBnr a {
  color: #fff;
  background-color: #d2c100;
}

.txtContacBnrPC {
  color: #fff;
  background-color: #d2c100;
}

/* catch */

h3.h3Catch1 {
  color: #00aa9f;
}

h3.h3Catch2 {
  color: #00aa9f;
}

/* catchiphrase */

.catch1 {
  color: #00aa9f;
}

.catch2 {
  color: #d2c100;
}

.catchS {
  color: #00aa9f;
}

/* list */

ul.liCircle li::before {
  background: #00aa9f;
}

/* flow */

.area_flowC .inner_flow {
  background: rgba(250, 250, 250, 0.85);
}

.area_flowC .inner_flow .largeTxt {
  color: #d2c100;
  border-bottom: 1px dotted #ccc;
}

.txtIcon3 {
  background-color: #00aa9f;
}

/*強調文字（太文字）*/
.font_0 {
  font-weight: bold;
}
/*強調文字（大文字）*/
.font_1 {
  font-weight: bold;
  font-size: 1.5rem !important;
}
/*強調文字（色）*/
.font_2 {
  color: #d2c100 !important;
  font-weight: bold;
}
/*強調文字（色+大文字）*/
.font_3 {
  color: #d2c100 !important;
  font-weight: bold;
  font-size: 1.5rem !important;
  line-height: 1.5;
}
/*画像枠*/
.bd {
  border: 1px #ddd solid;
}
/*画像サイズ*/
.wd80 {
  width: 80% !important;
}
.wd60 {
  width: 60% !important;
}
.sp-br {
  display: none;
}
.text-wrap {
  width: 60%;
  margin: 0 auto;
}
/*インデント */
.txt-indent {
  padding-left: 1em;
  text-indent: -1em;
}
/*背景色タイトル */
.bg-color {
  background: #87d3aa;
  padding: 0.5em;
  color: #fff;
}
.tx-right {
  text-align: right !important;
}
.tx-flex {
  text-align: center !important;
}
.flow-img {
  width: 15% !important;
}
.th-color1 {
  background-color: #e5f2ff !important;
}
.th-color2 {
  background-color: #ffe5e5 !important;
}
table.table3.nmb {
  margin-bottom: 0;
}
.flow-img {
  width: 15% !important;
}
@media screen and (max-width: 768px) {
  .sp-br {
    display: block;
  }
  .wd80 {
    width: 100% !important;
  }
  .wd60 {
    width: 100% !important;
  }
  .font_3 {
    font-size: 1.1rem !important;
  }
  .text-wrap {
    width: 100%;
  }
  .tx-flex {
    text-align: left !important;
  }
  .flow-img {
    width: 30% !important;
  }
  ul.check2 li {
    width: 100%;
  }
}
.mt-f {
	margin-top:50px;
}